features:
  primary:
  - name: "Sort releases by name in UI"
    available_in: [core, starter, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/project/releases/#sort-releases'
    image_url: '/images/13_6/sort_release.png'
    reporter: jreporter
    stage: release
    categories:
    - Release Orchestration
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/26413'
    description: |
      A Release Page can be both confusing and difficult to navigate if you have hundreds of release tags with release notes. With the implementation of a new sorting component, gone are the days when you needed to manually sift through your releases each time you deploy. You can now quickly sort releases by date and name to find relevant information more efficiently.
